#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 dhall-json
version:              1.7.4
visibility:           public
id:                   dhall-json-1.7.4-1Saxa8aGDrr83hgg75RMtv
key:                  dhall-json-1.7.4-1Saxa8aGDrr83hgg75RMtv
license:              BSD-3-Clause
copyright:            2017 Gabriel Gonzalez
maintainer:           Gabriel439@gmail.com
author:               Gabriel Gonzalez
synopsis:             Convert between Dhall and JSON or YAML
description:
    Use this package if you want to convert between Dhall expressions and JSON
    or YAML. You can use this package as a library or an executable:

    * See the "Dhall.JSON" or "Dhall.JSONToDhall" modules if you want to use
    this package as a library

    * Use the @dhall-to-json@, @dhall-to-yaml@, or @json-to-dhall@ programs from
    this package if you want an executable

    The "Dhall.JSON" and "Dhall.JSONToDhall" modules also contains instructions
    for how to use this package

category:             Compiler
abi:                  abcca3bc1f0ff8514f90096d82c81842
exposed:              True
exposed-modules:
    Dhall.DhallToYaml.Main Dhall.JSON Dhall.JSON.Yaml Dhall.JSONToDhall

hidden-modules:       Dhall.JSON.Util
import-dirs:          /usr/lib/ghc-8.10.3/site-local/dhall-json-1.7.4
library-dirs:         /usr/lib/ghc-8.10.3/site-local/dhall-json-1.7.4
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/dhall-json
hs-libraries:         HSdhall-json-1.7.4-1Saxa8aGDrr83hgg75RMtv
depends:
    aeson-1.5.4.1-KEDpjWRN4PnwanaxkUvMN
    aeson-pretty-0.8.8-7HTxf97XGMu832u2qrWoN9
    aeson-yaml-1.1.0.0-7hVnJ0LLfyo6HHu36XwBWv base-4.14.1.0
    bytestring-0.10.12.0 containers-0.6.2.1
    dhall-1.37.1-C7IjiE2s2Hs24FTWF94NNT exceptions-0.10.4
    filepath-1.4.2.1 lens-family-core-2.1.0-8Brfqh2QzxlSD99dQOYhI
    optparse-applicative-0.16.1.0-HhXdvLzm5nBCdLM2fmDG2d
    prettyprinter-1.7.0-IvX5FBfzJJzHAjPXm6w29x
    scientific-0.3.6.2-4T9tdREaNXCARYmknnW6vk text-1.2.4.1
    unordered-containers-0.2.13.0-602GQuCMlfP9kZrcq9TZvH
    vector-0.12.1.2-5hszrBfumemIu85xm28LVC

haddock-interfaces:   /usr/share/doc/dhall-json/html/dhall-json.haddock
haddock-html:         /usr/share/doc/dhall-json/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

